package model;

public class CaseMalchance extends Case {
    String malus;

    public CaseMalchance(int idCase, int coordX, int coordY, boolean isStart, boolean isEnd, String malus) {
        super(idCase, coordX, coordY, isStart, isEnd);
        this.malus = malus;
    }

    public String getMalus() {
        return malus;
    }

    public void setMalus(String malus) {
        this.malus = malus;
    }
}
